@charset "UTF-8";
/* --------------------------------------------------
Custom Style Sheet
2014/09/15 - 
-------------------------------------------------- */
/* Lib */
.taL {text-align:left;}
.taC {text-align:center;}
.taR {text-align:right;}
.imgBtn a,a.imgBtn {background-repeat:no-repeat;display:block;overflow:hidden;position:relative;text-indent:-9999px;}
a.opaque:hover,.opaque a:hover {opacity:0.6;filter:alpha(opacity=60);}
.itemWrap,
.thumb,
.name,
.price {
	display: block;
}
.txt-red{color:#C00;}

.mb0{margin-bottom:0px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}
.mb90{margin-bottom:90px !important;}
/*------------------------------------------*
* margin系CSS
*------------------------------------------*/
.mb01 { margin-bottom:01px !important;}
.mb02 { margin-bottom:02px !important;}
.mb03 { margin-bottom:03px !important;}
.mb05 { margin-bottom:05px !important;}
.mb08 { margin-bottom:08px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.mb80 { margin-bottom:80px !important;}
.mb100{ margin-bottom:100px !important;}

.mt01 { margin-top:01px !important;}
.mt02 { margin-top:02px !important;}
.mt03 { margin-top:03px !important;}
.mt05 { margin-top:05px !important;}
.mt08 { margin-top:08px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mt80 { margin-top:80px !important;}
.mt100{ margin-top:100px !important;}

.mtb10 { margin: 10px 0;}
.mtb20 { margin: 20px 0;}


.fsXS{font-size:10px;}
.fsS{font-size:11px;}
.fsL{font-size:15px;}
.fsXL{font-size:18px;}

.center {
	text-align: center;
}
.align-right {
text-align: right;
}


div.infoAttention{
	background-color: #fff5ee;
	border: 1px solid #ffad8d;
	margin: 10px 0 17px;
	padding: 10px;
}
	.infoAttention p.catch{
		font-size:15px;
		color:#C60;
		font-weight:bold;
	}
	.infoAttention p{
		color:#000;
		margin-bottom:5px;
	}
	

/* main column common 
------------------------------ */
/* show case */
#showCase {
	margin-bottom: 35px;
	position: relative;
}
	#showCase .inner {
		border: 1px solid #899F2B;
	}
.showCase-title {
	font-size: 20px;
	font-weight: normal;
	padding: 0 0 10px;
}
.showCase-count {
	position: absolute;
	right: 0;
	top: .5em;
}
	.showCase-count strong {
		font-size: 20px;
		padding: 0 .25em;
	}
.showCase-item {
	padding: 20px;
	position: relative;
}
#item_detail-tab .showCase-item {
	padding: 20px 0;
	position: relative;
}
.showCase-item+.showCase-item {
	border-top: 1px solid #899F2B;
}
	.showCase-item .lBox {
		width: 146px;
	}
	.showCase-item .cBox {
		margin-left: 18px;
		width: 360px;
	}
	.showCase-item .rBox {
		width: 190px;
	}
	.review-box.showCase-item .cBox {
		width:550px;
	}
	#item_detail-tab .review-box.showCase-item .cBox {
		width:550px;
	}
.showCase-item_title {
	color: #2A6309;
	font-size: 16px;
	margin-bottom: .5em;
}
.showCase-item_caption {
	margin-bottom: 1em;
}
.hyoukaTitle{}
.showCase-item_caption .review-score{
	display:inline-block;
	margin-left:20px;
}
.showCase-item_text {
	color: #666;
	line-height: 1.66;
}
.review-box .showCase-item_text {
	color: #000;
	line-height: 1.66;
	font-size:14px;
	margin-bottom:10px;
}

.showCase-item_product .itemWrap {
	border: 1px solid #DDD;
	padding: 10px;
	text-align: center;
	text-decoration: none;
}
.showCase-item_product .thumb {
	margin-bottom: 1em;
}
.showCase-item_product .name {
	/* margin-bottom: .5em; */
	/* text-decoration: underline; */
}
.showCase-item_product .price {
	color: #E03A00;
	font-weight: bold;
	font-size: 17px;
}
.showcase-div {
	clear:both;
	padding:20px;
}

#btmContact {
  margin-bottom: 15px;
  margin-top: 20px;
}

/* shop list */
#shopList {
	border: 1px solid #EEE;
	overflow: hidden;
	padding: 15px;
	width: 750px;
}
	#shopList p {
		margin-bottom: 1em;
	}
	#shopList .inner {
		width: 770px;
	}
.shopList-item {
	display: inline;
	float: left;
	margin-right: 29px;
	margin-bottom: 15px;
	width: 356px;
}
	.shopList-item dl {
		margin: 0;
		padding: 0;
	}
.shopList-item_name {
	background: #F5F5F5;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: .25em .75em;
}
.shopList-item_tel,
.shopList-item_day {
	color: #115B39;
	display: inline-block;
	vertical-align: middle;
}
html*.shopList-item_tel,
html*.shopList-item_day { display: inline; }

.shopList-item_tel {
	font-size: 20px;
	font-weight: bold;
}
.shopList-item_map {
	background: #CCC;
	display: inline;
	float: left;
	height: 170px;
	margin-right: 14px;
	width: 170px;
}
.shopList-item_address,
.shopList-item_pr {
	float: right;
	margin-bottom: 15px;
	width: 170px;
}
.shopList-item_pr__name {
	color: #1F66AA;
	float: left;
	width: 48px;
}
.shopList-item_pr__message {
	float: right;
	width: 110px;
}

/* side column common 
------------------------------ */
#side-buttons {
	margin-bottom: 19px;
}
	#side-buttons p {
		margin-bottom: 9px;
	}
#side-category {
	margin-bottom: 20px;
}
	#side-category dd {
		margin-bottom: 15px;
	}
.side-category_title {
	border-bottom: 1px solid #628B31;
	color: #1F4C0A;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 5px 3px;
}
.side-category_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
	.side-category_list a {
		display: block;
		text-decoration: none;
	}

/* parent */
.side-category_list li.parent,
.withThumb li {
	border-bottom: 1px solid #EEE;
}
	.side-category_list li.parent > a,
	.withThumb li a {
		min-height: 35px;
		/*line-height: 35px;*/
		padding: 2px 5px;
		display:table;
		box-sizing:border-box;
		width:100%;
	}
		.side-category_list li.parent > a span{
			display:table-cell;
			vertical-align:middle;
			text-align:left;
			width:100%;
    		font-size: 14px;
 		   	padding-left: 7px;
		}
		.side-category_list li.parent > a img,
		.withThumb li a img {
			margin-right: 5px;
			vertical-align: middle;
		}
	.side-category_list  li.parent.current > a{
		border-bottom:1px solid #eee;
	}
	.side-category_list  li.parent > a:hover,
	.side-category_list  li.parent.current > a,
	.withThumb li a:hover,
	.withThumb li.current a {
		background: #E3F0DC;
	}


/* child */
.side-category_list.list_child {
	margin-bottom: 10px;
}
.side-category_list.list_child li {
}
.side-category_list.list_child a {
	background: url(../../lib_image/side/ico_arrow_green.gif) no-repeat 174px 50%;
	padding: 10px 25px 10px 10px;
	text-decoration: none;
}
.side-category_list.list_child li+li {
	border-top: 1px dashed #CCC;
}

.category-filter {
	border: 5px solid #E3F0DD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 15px;
}
	.category-filter fieldset {
		border: none;
		position: relative;
		width: 180px;
	}
	.category-filter legend {
		background: #F4F4F4;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		display: block;
		padding: 5px 10px;
		width: 160px;
	}
	html*.category-filter legend{ margin-left: -7px; }
		.category-filter legend em {
			color: #2D5F0C;
			font-style: normal;
			font-weight: bold;
		}
	.category-filter_list {
		list-style: none;
		margin: 0;
		padding: 10px 10px;
	}
		.category-filter_list li+li {
			margin-top: 1em;
		}
/* link */
.list_arrow li {
	border-bottom: 1px solid #EEE;
}
	.list_arrow li a {
		background: url(../../lib_image/common/ico_arrow_list.gif) no-repeat 100% 50%;
		padding: 10px 10px 10px 5px;
	}

/* sidesearch */

form#sideSeach {
    width: 190px;
}

input#sideSeach_txt {
    width: 125px;
    background: #FFF url(../../lib_image/common/ico_hd_search.gif) no-repeat 3px 50%;
    padding-left: 20px;
}

input#sideSeach_btn {
    width: 27px;
}

p.sideSearch_title {
    color: #1f1f1f;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 5px 3px;
}

div#side-search_area {
    background: #e2e2e2;
    padding: 5px;
}

/*side-guide*/

#side-guide {
	font-size: 13px;
}
#side-guide a {
		color: #1F1F1F;
		text-decoration: none;
	}
#side-guide a:hover {
		text-decoration: underline;
	}
#side-guide .side-guide_title {
	margin: 0 0 14px;
	/* border-bottom: 1px solid #628B31; */
	/* border-top: 1px solid #628B31; */
	color: #1F4C0A;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 0 7px;
	line-height: 25px;
	background-color: #e0ebe0;
}
#side-guide .side-guide_title a {
	color:#1F4C0A;
	text-decoration:none;
}
.side-guide_list {
	padding-bottom: 10px;
}
	.side-guide_list li {
		background-image: url(../../lib_image/side/ico_arrow_green.gif);
		background-position: 3px .2em;
		margin-bottom: 1em;
		padding-left: 20px;
		font-size: 14px;
	}
#side-banner {
	line-height: 1.4;
	margin-bottom: 20px;
}
.side-banner_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
	#side-banner a {
	}
	.side-banner_list li {
		margin-bottom: 20px;
	}
#side-sns {
}
	#side-sns_fb,
	#side-sns_tw {
		border: 1px solid #EEE;
		margin-bottom: 10px;
	}


/* よくあるご質問 */
#faq h1 {
/*	background: #A1B255;
	height: 62px;
	line-height: 62px;
	font-size: 26px;
	color: #fff;
	padding-left: 20px;
	20170628 nobunaga */
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;
	margin-bottom: 20px;
	font-size: 22px;
}
#faq .h1Description {
	margin: 20px 0;
}

#faq .faqMenu {
	margin-bottom: 83px;
}
#faq .faqMenu ul {
	width: 728px;
	border: 1px solid #D4E1D7;
	padding: 0 25px !important;
	border-radius: 10px;
	background: #EDF4ED;

}
#faq .faqMenu ul li {
	float: left;
	width: 364px;
	padding: 12px 0;
	background: url(../../lib_image/faq/ico_arrow_faqMenu.gif) no-repeat left 50%;
	border-bottom: 1px dashed #ddd;
	list-style: none;
}
#faq .faqMenu ul li:last-child {
	border-bottom: none;
}
#faq .faqMenu ul li a {
	display: block;
	list-style: none;
	text-decoration: none;
	padding-left: 25px;
	font-weight: bold;
	color: #2C5F0C;
	font-size: 13px;
}

#faq .headArea .headtitle {
/*	font-size: 18px;
	font-weight: bold;
	background: url(../../lib_image/faq/bg_faq_headtitle.png) no-repeat left top;
	height: 56px;
	line-height: 65px;
	padding-left: 15px;
	margin: 17px 0;
	20170628 nobunaga */
	border-bottom: 4px double #666666;
	padding: 0.5em;
	margin: 20px 0;
	font-size: 1.25em;
}

#faq dl {
	border: 1px solid #DDD;
	padding: 15px 24px;
	margin-bottom: 18px;
}
#faq dl dt {
	background: url(../../lib_image/faq/ico_q.png) no-repeat left top;
	padding-left: 35px;
	margin-bottom: 10px;
	min-height: 25px;
	line-height: 25px;
	font-size: 15px;
	color: #202020;
}
#faq dl dd {
	background: url(../../lib_image/faq/ico_a.png) no-repeat left top;
	padding-left: 35px;
	min-height: 25px;
	font-size: 13px;
	color: #005A00;
	font-weight: bold;
	line-height: 148%;
}

/* お急ぎの方へ */
#hurry h1 {
/*	background: #A1B255;
	height: 62px;
	line-height: 62px;
	font-size: 26px;
	color: #fff;
	padding-left: 20px;
	20170628 信長 */
	all: initial;
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;
	margin-bottom: 20px;
	font-size: 22px;
}
#hurry .headArea {
	position: relative;
	background: url(../../lib_image/hurry/bg_hurry_toparea.png) no-repeat left top;
}
#hurry .headArea .clock {
	position: absolute;
	top: 20px;
	right: 30px;
}
#hurry .headArea ul {
	font-size: 18px;
	font-weight: bold;
	color: #1F1F1F;
	line-height: 143%;
	padding-left: 25px !important;
	padding: 23px 0 0;
	margin: 0 !important;
}
#hurry .headArea .emphasis {
	font-size: 40px;
	font-weight: bold;
	color: #E03A00;
	margin: 10px 0;
}
#hurry .headArea .txt {
	font-size: 21px;
	font-weight: bold;
	color: #477A26;
	line-height: 156%;
}
#hurry .headArea .txt span {
	background: #F36969;
	color: #493410;
}

#hurry .speed .headline {
	background: url(../../lib_image/hurry/ico_track.gif) no-repeat 3% 50% #428542;
	color: #fff;
	font-size: 32px;
	height: 58px;
	line-height: 65px;
	padding-left: 110px;
	font-weight: bold;
	margin: 40px 0 5px;
}

#hurry .about .headline {
	background: #609960;
	color: #fff;
	font-size: 24px;
	height: 48px;
	line-height: 53px;
	padding-left: 20px;
	font-weight: bold;
	margin: 20px 0;
}
#hurry .about .txt {
	color: #444444;
	font-size: 30px;
	padding-left: 5px;
	font-weight: bold;
	margin: 6px 0;
}
#hurry .about .txt span {
	color: #E23C00;
	padding: 0 10px;
}

#hurry .example .headline {
	background: #609960;
	color: #fff;
	font-size: 24px;
	height: 48px;
	line-height: 53px;
	padding-left: 20px;
	font-weight: bold;
	margin: 20px 0;
}
#hurry .example .headline02 {
	background: url(../../lib_image/hurry/bg_hurry_headline.png) no-repeat left top;
	color: #2B650A;
	font-size: 18px;
	height: 38px;
	line-height: 42px;
	padding-left: 20px;
	font-weight: bold;
}
#hurry .example .headline03 {
	background: #609960;
	color: #fff;
	font-size: 24px;
	line-height: 120%;
	padding: 10px 0 10px 20px;
	font-weight: bold;
	margin: 40px 0 20px;
}

#hurry .example .txt {
	color: #1F1F1F;
	font-size: 15px;
	margin: 20px 0;
}
#hurry .example .txt02 {
	color: #1F1F1F;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 5px;
}
#hurry .example .txt03 {
	background: url(../../lib_image/hurry/img_print.gif) no-repeat 95% 50%;
	color: #1F1F1F;
	font-size: 14px;
	padding: 10px 10px 0;
	font-weight: bold;
	margin: 20px 0 0;
	height: 130px;
}
#hurry .example .txt04 {
	background: url(../../lib_image/hurry/img_design.gif) no-repeat 95% 50%;
	color: #1F1F1F;
	font-size: 14px;
	padding: 10px 10px 0;
	font-weight: bold;
	margin: 20px 0 0;
	height: 100px;
}

#hurry #hotProduct {
	margin: 0 0 25px;
}
#hurry #hotProduct .price span {
	color: #E03A00;
	font-size: 12px;
	vertical-align: middle;
}

#hurry .contact .bunner {
	margin: 0 auto;
	text-align: center;
}
#hurry .contact .boxwrap {
	width: 780px;
	margin: 0 auto;
	text-align: center;
}
#hurry .contact .boxwrap .box:first-child {
	margin-right: 30px;
}
#hurry .contact .box {
	float: left;
	width: 370px;
	height: 155px;
	margin: 20px auto;
}

#hurry .contact .tel .headline {
	background: url(../../lib_image/hurry/ico_telephone.gif) no-repeat 10% 50% #474747;
	width: 370px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	height: 50px;
	line-height: 53px;
}
#hurry .contact .fax .headline {
	background: url(../../lib_image/hurry/ico_telephone.gif) no-repeat 10% 50% #474747;
	width: 370px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	height: 50px;
	line-height: 53px;
}
#hurry .contact .box .img {
	border: 2px solid #EFEFEF;
	border-top: none;
	height: 90px;
	padding-top: 15px;
}

/* ご利用ガイド */
#guide h1 {
/*	background: #A1B255;
	height: 62px;
	line-height: 62px;
	font-size: 26px;
	color: #fff;
	padding-left: 20px;
	20170628 信長 */
	padding: .25em 0 .25em .75em;
	border-left: 6px solid #ccc;
	margin-bottom: 20px;
	font-size: 22px;
}
#guide .headArea {
	margin: 10px 0;
}
#guide .headArea .hurry {
	height: 33px;
	line-height: 33px;
}
#guide .headArea .procedure {
	display: inline-block;
	height: 33px;
	vertical-align: middle;
	padding: 0 10px;
}
#guide .headArea .procedure a {
	color: #E03345;
	font-weight: bold;
}

#guide .menu {
	border: 2px solid #DDDDDD;
	padding: 30px;
	width: 716px;
}
#guide .menu .row {
	border-bottom: 1px dashed #DDDDDD;
	padding: 20px 0;
}
#guide .menu .row:first-child {
	padding: 0 0 20px;
}
#guide .menu .row:last-child {
	border-bottom: none;
	padding: 20px 0 0;
}
#guide .menu .row .box {
	float: left;
	width: 233px;
	min-height: 100px;
	padding-left: 104px;
}
#guide .menu .row .box:first-child {
	border-right: 1px dashed #DDDDDD;
}
#guide .menu .row .box+.box {
	width: 254px;
	margin-left: 20px;
}
#guide .menu .row .order {background: url(../../lib_image/guide/ico_guide_order.gif) no-repeat top left;}
#guide .menu .row .hurry {background: url(../../lib_image/guide/ico_guide_hurry.gif) no-repeat top left;}
#guide .menu .row .quote {background: url(../../lib_image/guide/ico_guide_quote.gif) no-repeat top left;}
#guide .menu .row .price {background: url(../../lib_image/guide/ico_guide_price.gif) no-repeat top left;}
#guide .menu .row .pay {background: url(../../lib_image/guide/ico_guide_pay.gif) no-repeat top left;}
#guide .menu .row .calendar {background: url(../../lib_image/guide/ico_guide_calendar.gif) no-repeat top left;}
#guide .menu .row .faq {background: url(../../lib_image/guide/ico_guide_faq.gif) no-repeat top left;}
#guide .menu .row .exchange {background: url(../../lib_image/guide/ico_guide_exchange.gif) no-repeat top left;}

#guide .menu .row .link {
	display: block;
	background: url(../../lib_image/guide/ico_guide_arrow.gif) no-repeat left 20%;
	padding-left: 20px;
	margin: 0 0 10px;
}
#guide .menu .row .link a {
	color: #2C5F0C;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
#guide .menu .row .box:first-child .description {
	color: #666666;
	font-size: 13px;
	padding: 0 20px 0 0;
}

#guide .banner {
	text-align: center;
	margin: 20px auto;
}

/* howto-choose_tshirt
-------------------------------------------------- */
#howto-choose_tshirt { margin-bottom: 50px; }
	#howto-choose_tshirt .category-header h1 { margin-bottom: 10px; }
	#howto-choose_tshirt .category-header table { border: 1px solid #999; border-width: 1px 1px 0 0; margin: 1em 0; width: 100%;}
	#howto-choose_tshirt .category-header th,
	#howto-choose_tshirt .category-header td { padding: .5em 1em; }
	#howto-choose_tshirt .category-header th { background: #487A26; border-bottom: 1px solid #A3BE91; color: #FFF; font-weight: normal; text-align: center; }
	#howto-choose_tshirt .category-header td { border: 1px solid #999; border-width: 0 0 1px 1px; }
	#func-compare_top { margin-bottom: 20px; }
	#func-compare_bottom { margin-top: 20px; }
	#howto-choose_tshirt .func-sort {
		background: rgb(238,238,238);
		background: -webkit-linear-gradient(rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
		background: linear-gradient(rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
		border: 1px solid #E7E7E7; line-height: 1; margin-bottom: 10px; padding: 10px 20px; }
		#howto-choose_tshirt .func-sort dt,
		#howto-choose_tshirt .func-sort dd { display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; }
		#howto-choose_tshirt .func-sort dt { font-weight: bold;  margin-right: 20px; }
		#howto-choose_tshirt .func-sort dd { margin-right: 5px; }
		#howto-choose_tshirt .func-sort a { background: #FFF; border: 1px solid #E2E2E2; border-radius: 3px; color: #2C5F0C; padding: 3px 2em; text-decoration: none; }
		#howto-choose_tshirt .func-sort a:hover,
		#howto-choose_tshirt .func-sort a.current { background: #5D5D5D; border-color: #5D5D5D; color: #FFF; }
	#howto-choose_tshirt .item-list { overflow: hidden; }
		#howto-choose_tshirt .item-list .col-3.clr { width: 789px; }
		#howto-choose_tshirt .item-list .itemWrap {
			border: 3px solid #DDD;
			float: left;
			margin: 0 10px 25px 0;
			padding: 0 0 20px 0;
			position: relative;
			width: 247px;
		}
			#howto-choose_tshirt .item-list .itemWrap .check { background: #DDD; left: 0; padding: 10px; position: absolute; top: 0; }
			#howto-choose_tshirt .item-list .itemWrap .thumb { margin-bottom: 5px; text-align: center; }
			#howto-choose_tshirt .item-list .itemWrap .copy { background: #3A9610; color: #FFF; display: block; font-size: 10px; font-weight: bold; padding: 2px 0; text-align: center; }
			#howto-choose_tshirt .item-list .itemWrap .info { display: block; padding: 5px 10px 0; position: relative; }
			#howto-choose_tshirt .item-list .itemWrap .name  { font-weight: bold; }
				#howto-choose_tshirt .item-list .itemWrap .name strong { font-size: 16px; }
			#howto-choose_tshirt .item-list .itemWrap .price { color: #E03A00; font-size: 17px; margin-bottom: 10px; }
			#howto-choose_tshirt .item-list .itemWrap .graph { display: block; text-align: center; }
		/* checked */
		#howto-choose_tshirt .item-list .itemWrap.checked { border-color: #3A9610; }
			#howto-choose_tshirt .item-list .itemWrap.checked .check { background: #3A9610; }
		/* new */
		#howto-choose_tshirt .item-list .itemWrap .ico  { position: absolute; left: 10px; top: 5px; }
		#howto-choose_tshirt .item-list .itemWrap .status-new .name { padding-left: 50px; }


/* form */
th.input-required img.opt-img, th.input-optional img.opt-img{
	float:right;
}



/* calendar */
.company_pics{
	width:630px;
	margin:auto;
}
.company_pics img{
	margin:10px;
}


/* forms */
.formTbl *{
	box-sizing:border-box;
}
.formTbl.th30 th{
	width:30%;
}
.formTbl.th40 th{
	width:40%;
}
.formTbl.th50 th{
	width:50%;
}
.formTbl.th60 th{
	width:60%;
}
.formTbl th{
	width:25%;
}
.formTbl .row {
  margin-right: -10px;
  margin-left: -10px;
}
.formTbl .col-xs-1, .formTbl .col-sm-1, .formTbl .col-md-1, .formTbl .col-lg-1, .formTbl .col-xs-2, .formTbl .col-sm-2, .formTbl .col-md-2, .formTbl .col-lg-2, .formTbl .col-xs-3, .formTbl .col-sm-3, .formTbl .col-md-3, .formTbl .col-lg-3, .formTbl .col-xs-4, .formTbl .col-sm-4, .formTbl .col-md-4, .formTbl .col-lg-4, .formTbl .col-xs-5, .formTbl .col-sm-5, .formTbl .col-md-5, .formTbl .col-lg-5, .formTbl .col-xs-6, .formTbl .col-sm-6, .formTbl .col-md-6, .formTbl .col-lg-6, .formTbl .col-xs-7, .formTbl .col-sm-7, .formTbl .col-md-7, .formTbl .col-lg-7, .formTbl .col-xs-8, .formTbl .col-sm-8, .formTbl .col-md-8, .formTbl .col-lg-8, .formTbl .col-xs-9, .formTbl .col-sm-9, .formTbl .col-md-9, .formTbl .col-lg-9, .formTbl .col-xs-10, .formTbl .col-sm-10, .formTbl .col-md-10, .formTbl .col-lg-10, .formTbl .col-xs-11, .formTbl .col-sm-11, .formTbl .col-md-11, .formTbl .col-lg-11, .formTbl .col-xs-12, .formTbl .col-sm-12, .formTbl .col-md-12, .formTbl .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}


/* storeスタイル追加(20170302) ※20170602現在不使用
----------------------- */

.shopList-item_title{
	background-color: #999999;
	width:auto;
	color:#FFFFFF;
	padding:0px 5px 0px 5px;
	border-bottom:3px #FFFFFF;
	font-size:12px;}

.shopList-item_tel2 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 18px;
	color: #115B39;
	padding:0;
	margin:0
}

/* 引用(著作権ページ)スタイル追加(20170324)
----------------------- */
blockquote {
	font-size: 12px;
	color: #666;
padding:1em 1em 1em 3em;
margin: 0 20px 15px 20px;
position:relative;}


blockquote:before{
content:"“";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#ccc;
position:absolute;
left:0;
top:0;
}

a.blockquote{text-decoration: none; color: #666;}



/* 注文の流れ　スタイル追加(20170424)
----------------------- */


   /* ▼タブ機能の掲載領域の装飾(※必須ではありません) ※料金表ページタブと共用　*/
   .tabbox { margin: 0px; padding:0px; width:100%;
			position: relative;}

.tablink{position: absolute;
right: 5px;
	top:0px; 
	}
   /* ▼タブ機能を制御するラジオボタン(非表示にする) ※料金表ページタブと共用　*/
   .tabbox input[type="radio"] { display: none; }

   /* ▼タブ(共通装飾＋非選択状態の装飾) */
   .tab {
      display: inline-block;          /* インラインブロック化 */
      border: 2px solid #005B2C;
	  border-bottom:0; 
      padding: 0.5em 1.2em 0.6em 1.2em;            /* 内側の余白量 */
	  font-size:1.1em;
	  letter-spacing:1px;
      color: #005B2C;                   /* タブの文字色：黒色 */
      background-color: #ffffff;      /* タブの(非選択状態の)背景色：灰色 */
	  margin:0 5px 0 0;
	  }

   /* ▼タブにマウスポインタが載った際の装飾 */
   .tab:hover {
	 -webkit-transition: all .3s;
	 transition: all .3s;
	 color:#FFFFFF;
	 background-color: #005B2C;
   }
   


   /* ▼チェックが入っているラジオボタンの隣にあるタブの装飾(＝選択状態のタブ) */
   input:checked + .tab {
      color: #FFFFFF;
      background-color: #005B2C;
      position: relative;
      z-index: 10;
   }

   /* ▼タブの中身(共通装飾＋非選択状態の装飾) */
   .tabcontent {
      display: none;
      margin-top: -1px;
	  border-top:3px solid #005B2C;
      padding: 10px 0 0 0;
      position: relative;
      z-index: 0;
   }

   /* ▼チェックが入っているラジオボタンに対応するタブの中身を表示する　※料金表ページタブと共用 */
	#tabcheck1:checked ~ #tabcontent1 { display: block; }
	#tabcheck2:checked ~ #tabcontent2 { display: block; }
	#tabcheck3:checked ~ #tabcontent3 { display: block; }
	#tabcheck4:checked ~ #tabcontent4 { display: block; }
   
   
.order_box2017{
	background: url(../../lib_image/guide/order/order_bg01.png) ;
	height: 250px;
	width: 780px;
	border:1px solid #005B2C;
	margin: 20px 0 15px 0;
	display: table;
	letter-spacing:0.05em;
	line-height:1.15em;
}

.order_box2017 a:link,
.order_box2017 a:visited{
	text-decoration:none;
	font-weight:normal;
	color:#191919;}
	
.tablink a:hover,
.order_box2017 a:hover {
	color: #588D2B;
	position: relative;
	top: 1px;
	text-decoration: none;
}

.order_box2017 p{
	margin:5px 0 10px 5px;}

.order_box2017 em{
    background: linear-gradient(transparent 60%, #ffff66 60%);
}

.order_customerbox{
	display: table-cell;
	vertical-align:top;}
	
.order_arrowbox{
	display: table-cell;
	width: 30px;
	vertical-align:top;}

.order_p1box{
	display: table-cell;
	background-color: #ffffff;
	width: 265px;
	vertical-align:middle;}
	
.order_p1text{
	font-size:1em;
	line-height:1.25em;
	padding:0 5px 0 12px;
	}

.order_steptext{
	font-size:1em;
	padding: 15px 5px 0 10px;
}

.order_steptext img {
	margin:2px 10px 5px 10px;
}

.order_customertext{
	font-size:1.1em;
	line-height:1.25em;
	padding-left:15px;}
	
.order_notice{
  line-height: 130%;
  color:#CC141C;
  margin:10px 0 5px 0;
  text-align:center;
}
.order_notice:before {
    content: url(../../lib_image/guide/order/order_notice.png); 
	position: relative;
	top: 0.15em;
	margin-right:5px;}

.order_link:before {
    content: url(../../lib_image/guide/order/order_arrow3.png); 
	position: relative;
	margin-right:5px;
	}

.order_time{
	letter-spacing:0.1em;
	line-height:1.3em;
	color:#588D2B;
	margin:5px 0 8px 0;
	font-size:1.15em;
	font-weight:900;
}

.order_time:before {
    content: url(../../lib_image/guide/order/order_time.png); 
	position: relative;
	top: 0.2em;
	margin-right:5px;}
	

.order_arrow{
	text-align: center;
	margin: 10px 0 5px 0;}

.order_arrow a:link,
.order_arrow a:visited{color:#588D2B;
}
.order_arrow a:hover{color:#ffffff;
	 -webkit-transition: all .3s;
	 transition: all .3s;
	 top:0px;
}

.square_btn{
	 position: relative;
    display: inline-block;
    padding: 0.35em 0.8em;
    text-decoration: none;
	font: 1.05em normal;
	background:none;
    color: #588D2B;
	border:1px solid #588D2B;
  }
.square_btn:hover {
	color: #ffffff;
	border:1px solid #588D2B;
    background: #588D2B;
	text-decoration: none;
	
}


/* エリア別アクセスマップ　スタイル追加(20170516)
----------------------- */

.area_list  {
	margin-bottom: 30px;
}

.area_list li {
	display: inline;
}
.area_list ul li {
	list-style-type: none;
	font-size: 1.2em;
	background:url(../../lib_image/about/arealist_icon.png) no-repeat .85em 48%;
}

.area_map {margin-bottom: 10px;
}

/*  価格表改修 (20170531) 
----------------------------------*/
.printprice_box {
	margin-bottom: 60px;
	letter-spacing:1px;
}
.printprice_box p{margin:0;}

.printprice_h3 {padding: 10px 0;}

.printprice_text{
	padding: 0 35px 20px 35px;
	font-size: 1.1em;}

.printprice_kakaku{
	padding: 15px;
	border: 2px solid #333333;}

.printprice_kakaku table{
	width: 100%;
	border: 0px;
	text-align: center;
	margin: 15px 0 30px 0;}

.printprice_kakaku td{
	border: 0px;
	padding: 0;}

.colorprice_itembox{
	margin: 0 0 30px;}



.tabcontent_printprice table{
	font-size: 1em;
	width: 100%;
	border: 1px solid #6D6C6C;
	border-bottom:none;
	text-align: center;
	table-layout: fixed;
	margin: 0;
}

.tabcontent_printprice td{
	padding:0;
	border: none;}

.item_tr td{
	padding: 10px 0;
	background-color: #E6E6E6; font-weight: bold;}

td.item_td{
	background-color: #6D6C6C; color: #ffffff;}

.color1_tr td{
	color: #CC0000; font-weight: bold; 
	padding: 12px 0 3px 0;
	border-left: 1px solid #E6E6E6;}

.color1cap_tr td{
	color: #CC0000; font-weight: bold; 
	padding: 12px 0 12px 0;
	border-left: 1px solid #E6E6E6;}

td.color1_td{color: #333333; border-left: none;}

.color2_tr td{
	color: #999999; padding: 10px 0 12px 0; font-size: 0.95em;
	border-left: 1px solid #E6E6E6;}

td.color2_td{ border-left: none;}

.colorprice_table{
	margin:-1px 0 0 0;
	padding:0;
	border-bottom:1px solid #6D6C6C;	
}

.colorprice_img {margin-bottom: 1px;}
	
	
   /* ▼タブ(共通装飾＋非選択状態の装飾) */
   .tab_printprice {
      display: inline-block;          /* インラインブロック化 */
      border: 2px solid #333333;
	  border-bottom:0; 
      padding: 0.5em 1.2em 0.6em 0.85em;            /* 内側の余白量 */
	  font-size:1.1em;
      color: #ffffff;                   /* タブの文字色：白色 */
      background-color: #00A8C6;      /* タブの(非選択状態の)背景色：青色 */
	  margin:0 5px 0 0;
	  }

   /* ▼タブにマウスポインタが載った際の装飾 */
   .tab_printprice:hover {
	 -webkit-transition: all .3s;
	 transition: all .3s;
	 color:#FFFFFF;
	 background-color: #333333;
   }
   

   /* ▼チェックが入っているラジオボタンの隣にあるタブの装飾(＝選択状態のタブ) */
   input:checked + .tab_printprice {
      color: #FFFFFF;
      background-color: #333333;
      position: relative;
      z-index: 10;
   }

   /* ▼タブの中身(共通装飾＋非選択状態の装飾) */
   .tabcontent_printprice {
      display: none;
      margin: -1px 0 10px 0;
	  border:solid #333333;
	  border-width:5px 2px 2px 2px;
      padding: 20px 20px 10px;
      position: relative;
      z-index: 0;
   }

/* プリント代アコーディオン */

.print_ac {
  max-width: 730px;
  margin: 0 auto;
  padding-bottom:15px;
}
.print_ac .ac-content {
  margin: 0;
}
.print_ac input {
  display: none;
}
.print_ac label {
  letter-spacing: 2px;
  display: block;
  background: #ffffff;
  cursor: pointer;
  padding: 10px;
  border-bottom: 1px solid #CCCCCC;
  position: relative;
  padding-left: 26px;
  font-size: 1.2em;
  font-weight: normal;
}

.print_ac label:before {
content:"+";
	display:block;
	width:16px;height:16px;
	border-radius:8px;
	background:#cccccc;
	color:#fff;
	line-height:15px;
	text-align:center;
	position:absolute;
	left:4px;
	top:14px;
	letter-spacing: 0;
}

.print_ac label:hover {
  background: #fff;
}
.print_ac .ac-cont {
  letter-spacing: 1px;
  transition: 0.2s;
  height: 0;
  overflow: hidden;
  background: #fafafa;
  padding: 0 25px;
}
.print_ac input:checked + .ac-cont {
  height: auto;
  padding: 25px;
}

.print_menu {
	margin: 5px 0; 
	padding-right:10px; 
	text-align:right;}
	
.print_menu ul li {
    list-style-type: none;
    background: url(/sp/share/img/printprice/arrow.png) no-repeat 100% 50%;
	background-size: 10px auto;
    padding-right: 14px;
}

.print_menu li {
    display: inline-block;
    margin-bottom: 3px;
	padding-left: 5px;
}

/* 名入れタオルアコーディオン 20181105 nobunaga */

.naire_ac {
  padding-bottom:15px;
}

 .naire_ac input {
  display: none;
}
 .naire_ac label {
    display:block;
	 text-align: center;
    cursor :pointer;
}

.naire_ac .ac-cont {
  transition: 0.2s;
  height: 0;
  overflow: hidden;
  padding: 0;
}

.naire_ac input:checked + .ac-cont {
  height: auto;
  padding: 0;
}




/*  store 全国店舗一覧部分 (20170602) 
----------------------------------*/

.new_shoplist h3, .store_pay h3{
	font-size: 16px ;
	padding: 5px 10px;
	background: url(../../lib_image/bottom/shoplist_bg.png);}
.new_shoplist a {
	text-decoration: none;
}
.new_shopname {
	color: #333333;
	border-bottom: dashed 1px #D9D9D9;}

.new_shoplist li {
	display: inline;}

.new_shoplist ul{
	-webkit-padding-start: 10px;}

.new_shoplist ul li {
	list-style-type: none;
	padding:0 10px 0 0;
	font-size: 14px;
	line-height: 2;
}

.new_shoparea, .store_pay .about {
	padding: 3px 10px;
	background-color: #999999;
	color: #ffffff;}


/*   2018.07.store 送料部分  nobunaga
----------------------------------*/
.store_pay{
	margin: 30px 0 0;
}
.store_pay .container {
	display: flex;
	justify-content: space-between;
	font-size: 0.88em !important;
	letter-spacing: 1px;
}
/*.store_pay h4{
	border-bottom: dashed 1px #D9D9D9;
    padding: 3px 10px;
    margin: 10px 0 5px;
    font-size: 1.1em;
}*/

.store_pay h4 {
border-bottom: solid 3px #cccccc;
position: relative;
margin: 15px 0 5px;
font-size: 1.1em;
padding: 3px 10px;
font-weight: bold;
color: #888888;
}

.store_pay h4:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 3px #00ADC4;
bottom: -3px;
left: 0px;
width: 130px;
}

.store_pay h5{
	margin: 15px 0 10px;
}
.store_pay h6{
    padding:2px 2px 2px 10px;
    border-left: 6px solid #ccc;
    margin: 5px 0px;
	font-size: 1.2em;
}
.store_pay .box_shipping,
.store_pay .box_pay {
	width: calc(390px - 20px);
	padding:0 10px;
}
.store_pay .gray{
	background: #EBEBEB;
}

.store_pay table{
	border: 2px solid #ccc;
	margin: 5px 0 10px;
	border-collapse: collapse;
	min-width: 360px;
}
.store_pay table th,.store_pay table td{
	border: 1px solid #EBEBEB;
}

.store_pay table td{
	padding:5px;
	text-align: center;
}
.store_pay p{
	font-size: 1em;
	padding-bottom: 10px;
}
.store_pay  p.notice{
    padding-left: 1em;
    text-indent: -1em;
	}

/*	ここから加工の種類メニューボタン	*/

.process-menu a, .process-menu a:link, .process-menu a:visited
{ text-decoration: none; color:#2ba595;}
.process-menu a:hover
{ text-decoration: none; color:#ffffff;}

.process_link {
    display: inline-block;
	margin: 0 5px;
    padding: 0.4em 1em;
    text-decoration: none;
	font-size:1.08em;
    color: #2ba595;
    border: solid 2px #2ba595;
    border-radius: 3px;
    transition: .2s;
}

.process_link:hover {
    background: #2ba595;
    color: white;
}

/*	ここまで 20170628 nobunaga */

/*ご利用ガイド・オリジナルプリント　ボタンメニュー　201707　*/

.guide_menu {
	display: inline-block;
	margin-left: 16px;}

.guide_menu li{
	display: inline-block;
	list-style: none;
	float: left;
	padding: 5px;}

.guide_menu img{ transition: 0.2s;}
.guide_menu img:hover {
	opacity: 0.8;
	transition: 0.2s;
	position: relative;
	top: 1px;}
/*	ここまで 201707 nobunaga */


/* 学生向けコンテンツページ　20180330 nobunaga
------------------------------ */
#student  {
	text-align: center;
}
#student .main {
	height: 513px;
	background: url(../../lib_image/student/su_bg.jpg)
		no-repeat;
}
#student h1{ 
	border-left: none;
	text-align: left;
	margin: 0;
	padding: 20px 10px;}
#student h2{margin: 10px 0; }
#student h3{margin: 20px 0; text-align: left; }

#student .pr { margin-bottom: 50px;}
#student .pr p{ 
padding: 20px 0 30px;}

#student #item { padding: 10px 10px 50px; }
#student .main_flex{	display:flex; justify-content: space-around; align-items: flex-end; margin: 10px;	}
#student .item_flex{	display:flex; justify-content: space-between; }
#student .item_flex img{	width: 100%; }
#student .item_flex .img{	width: 230px; }
#student .item_flex .price { 
	width: 230px; padding: 10px 10px 30px; 
	font-size: 1.5em; font-weight: bold;color: #FF0000;
}
#student .btn_img { padding-top: 5px; display: inline-block; }
#student .btn_img img{transition: 0.2s;}
#student .btn_img img:hover{
		-webkit-transform: translate(0px,3px);
		-moz-transform: translate(0px,3px);
		-ms-transform: translate(0px,3px);
		-o-transform: translate(0px,3px);
	transform: translate(0px,3px);}
/*	ここまで */


/* h1タグ画像のみ時用　20181024 nobunaga
------------------------------ */
.h1_img {
    padding: 0 !important;
    border-left: 0px !important;
    text-align: center;}

/* 画像のみのコンテンツ用　20181024 nobunaga
------------------------------ */
.img-content p{
text-align: center;
padding: 10px 0px 15px;
}

